summaryrefslogtreecommitdiff
path: root/debian/coq.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/coq.postinst')
-rwxr-xr-xdebian/coq.postinst26
1 files changed, 26 insertions, 0 deletions
diff --git a/debian/coq.postinst b/debian/coq.postinst
new file mode 100755
index 00000000..5d567619
--- /dev/null
+++ b/debian/coq.postinst
@@ -0,0 +1,26 @@
+#!/bin/sh
+
+set -e
+
+TEXCONFIG=/usr/bin/mktexlsr
+
+case "$1" in
+ configure)
+ if [ -e $TEXCONFIG ]
+ then
+ $TEXCONFIG
+ fi
+ ;;
+
+ abort-upgrade|abort-remove|abort-deconfigure)
+ ;;
+
+ *)
+ echo "postinst called with unknown argument \`$1'" >&2
+ exit 0
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0